### Method

# Handy Flap get_content

since: 1.2

#### Declaration [src]

    GtkWidget*
    hdy_flap_get_content (
      HdyFlap* self
    )

#### Description [src]

Gets the content widget for `self`.

Available since: 1.2

Gets property | `Handy.Flap:content`

#### Return value

Type: `GtkWidget`

The content widget for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.